creation_dt: '2018-10-12T02:42:53.091423'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -31.0
      lon: 152.0
    lr:
      lat: -31.0
      lon: 153.0
    ul:
      lat: -30.0
      lon: 152.0
    ur:
      lat: -30.0
      lon: 153.0
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 152.0
        y: -31.0
      lr:
        x: 153.0
        y: -31.0
      ul:
        x: 152.0
        y: -30.0
      ur:
        x: 153.0
        y: -30.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 152.0
          - -30.0
        - - 153.0
          - -30.0
        - - 153.0
          - -31.0
        - - 152.0
          - -31.0
        - - 152.0
          - -30.0
      type: Polygon
id: 160bfdae-06ba-40e6-a4c4-26e7ecdd7d45
image:
  bands:
    intensity:
      layer: '1'
      path: WEATHER_INTENSITY_152_-31_intensity.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
